program Posters;

uses
  Forms,
  MFPreviewBreak in 'MFPreviewBreak.pas' {FPreviewBreak},
  f_PageProperty in '..\..\f_PageProperty.pas' {FPageProperty};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFPreviewBreak, FPreviewBreak);
  Application.CreateForm(TFPageProperty, FPageProperty);
  Application.Run;
end.
